"use strict";
(function ($) {
    $.view_booking_thanks = function (element, options) {
        let defaults = {
        }
        let plugin = this;
        plugin.settings = {}
        let $element = $(element);
        plugin.init = function () {
            plugin.settings = $.extend({}, defaults, options);
        };
        plugin.example_function = function () {
        }
        plugin.init();
    }
    $.fn.view_booking_thanks = function (options) {
        return this.each(function () {
            if (undefined == $(this).data('view_booking_thanks')) {
                let plugin = new $.view_booking_thanks(this, options);
                $(this).data('view_booking_thanks', plugin);
            }
        });
    }
})(jQuery);
